/* CSS Document */
* { margin:0; padding:0;}
html{ font-family:tahoma, arial;}
body{
	background:#ffffff;
	font-size:100%;
	line-height:1em;
	color:#000000;	
}
img{ border:0px none; margin:0; padding:0; vertical-align:top;}
/**********font size***************/
#wrapper{font-size:0.69em; line-height:1.28em; color:#087679}
#footer{font-size:0.69em; line-height:1.28em;}
/********** end font size***************/

input, textarea, select{ 
	font-family:tahoma, arial;
	font-size:1em;
	line-height:0.875em;
	color:#A3213C; 
	border:1px solid #DFCD8D;
	background:#FFFFFF;
	vertical-align:top;
}
#form input{ width:174px; height:24px;}
#form textarea{ width:196px; height:133px; overflow:auto; padding:0 0 4px 0;}
.inp_h{ height:30px; margin:0 0 8px 0;}

/****************** GLOBAL ***********************************************/
.float{ float:left; margin:0;}
.right{ text-align:right;}
.title { margin:0; padding:0;}

.indent, .box , .row, .row, .row_1, .row_2, .block, .block_1, .block_2, .block_3, .block_4
{ 
	margin:0; 
	padding:0; 
	width:auto; 
	height:auto; 
	background:none;
}
.in5{ padding-bottom:5px;}
.in10{ padding-bottom:10px;}
.in15{ padding-bottom:15px;}
.in20{ padding-bottom:20px;}
/********************* END GLOBAL ********************************************/

ul {list-style:none;}
li a { 
	background:url(images/bull_1.gif) 0 0 no-repeat;
	padding:2px 0 5px 32px;
	font-size:1.1em;
	line-height:1.7em;
	color:#AC2945;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
.list li a { 
	background:url(images/bull_1.gif) 0 0 no-repeat;
	padding:2px 0 5px 32px;
	font-size:1.2em;
	line-height:1.7em;
	color:#AC2945;
	text-transform: none;
	font-weight:bold;
	text-decoration:none;
}
li a:hover {text-decoration:underline;}

.col { float:left;}
.right{ text-align:right;}
.clear { clear:both;}

/***************links**************/
a:hover{ text-decoration:none;}
/**************end links**************/

/***************txt***************/
h1, h2{ margin:0; padding:0;}
h1 {text-indent:-10000px; background:url(images/logo.jpg) no-repeat left top; height:86px;}
.txt{ font-size:1.1em; line-height:1.33em; font-weight:bold;}
.txt_1{ color:#A3213C;}
.txt_2{ font-size:1.1em; line-height:1.33em; font-weight:bold; color:#AC2945; text-transform:uppercase;}
.txt_3{ color:#AD8C14;}
.txt_4{ font-size:1.1em; line-height:1.33em; color:#F3CD3B;}
.txt_5{ font-weight:bold; color:#FFFFFF;}
.txt_6{ font-size:1.2em; line-height:1.33em; color:#A3213C;}
.txt_7{ font-size:1.2em; line-height:1.33em; font-weight:bold;}
.txt_8{ font-size:1.2em; line-height:1.20em; color:#A3213C;}
.txt_9{ line-height:1.2em;}
/***************end txt***************/

.main {margin:0 auto; border:1px solid #000000; background:url(images/wrapper.gif) 0 0 repeat-x; border-width:0 1px 1px 1px;}

#header { background: url(images/bg_header.jpg) left top no-repeat; }
#header .logo {padding:18px 0 0 37px; height:116px;}
#header .menu {padding:0 0 0 27px;}


/*******************box #1*********************************/
.box .left_top{ background:url(images/left_top.gif) left top no-repeat;}
.box .right_top{ background:url(images/right_top.gif) right top no-repeat;}
.box .left_bot{ background:url(images/left_bot.gif) left bottom no-repeat;}
.box .right_bot{ background:url(images/right_bot.gif) right bottom no-repeat; width:100%;}

.box .side_left{ background:url(images/side_left.gif) left top repeat-y #FFFFFF;}
.box .side_right{ background:url(images/side_right.gif) right top repeat-y;}
.box .side_top{ background:url(images/side_top.gif) left top repeat-x;}
.box .side_bot{ background:url(images/side_bot.gif) left bottom repeat-x;}
/***************************end box #1**************************/

/*******************box #2*********************************/
.box_1 .left_top{ background:url(images/left_top_1.gif) left top no-repeat;}
.box_1 .right_top{ background:url(images/right_top_1.gif) right top no-repeat;}
.box_1 .left_bot{ background:url(images/left_bot_1.gif) left bottom no-repeat;}
.box_1 .right_bot{ background:url(images/right_bot_1.gif) right bottom no-repeat; width:100%;}

.box_1 .side_left{ background:url(images/side_left_1.gif) left top repeat-y #A01E3A;}
.box_1 .side_right{ background:url(images/side_right_1.gif) right top repeat-y;}
.box_1 .side_top{ background:url(images/side_top_1.gif) left top repeat-x;}
.box_1 .side_bot{ background:url(images/side_bot_1.gif) left bottom repeat-x;}
/***************************end box #2**************************/


/*******************box #3*********************************/
.box_2 .left_top{ background:url(images/left_top_2.gif) left top no-repeat;}
.box_2 .right_top{ background:url(images/right_top_2.gif) right top no-repeat;}
.box_2 .left_bot{ background:url(images/left_bot.gif) left bottom no-repeat;}
.box_2 .right_bot{ background:url(images/right_bot.gif) right bottom no-repeat; width:100%;}

.box_2 .side_left{ background:url(images/side_left.gif) left top repeat-y #FFFFFF;}
.box_2 .side_right{ background:url(images/side_right.gif) right top repeat-y;}
.box_2 .side_top{ background:url(images/side_top.gif) left top repeat-x;}
.box_2 .side_bot{ background:url(images/side_bot.gif) left bottom repeat-x;}
/***************************end box #3**************************/


/*******************box #4*********************************/
.box_3 .left_top{ background:url(images/left_top_3.gif) left top no-repeat;}
.box_3 .right_top{ background:url(images/right_top_3.gif) right top no-repeat;}
.box_3 .left_bot{ background:url(images/left_bot_3.gif) left bottom no-repeat;}
.box_3 .right_bot{ background:url(images/right_bot_3.gif) right bottom no-repeat; width:100%;}

.box_3 .side_left{ background:url(images/side_left_3.gif) left top repeat-y #A01E3A;}
.box_3 .side_right{ background:url(images/side_right_3.gif) right top repeat-y;}
.box_3 .side_top{ background:url(images/side_top_3.gif) left top repeat-x;}
.box_3 .side_bot{ background:url(images/side_bot_3.gif) left bottom repeat-x;}
/***************************end box #3**************************/

/*******************box #4*********************************/
.box_4 .left_top{ background:url(images/left_top_4.gif) left top no-repeat;}
.box_4 .right_top{ background:url(images/right_top_4.gif) right top no-repeat;}
.box_4 .left_bot{ background:url(images/left_bot_4.gif) left bottom no-repeat;}
.box_4 .right_bot{ background:url(images/right_bot_4.gif) right bottom no-repeat; width:100%;}

.box_4 .side_left{ background:url(images/side_left_4.gif) left top repeat-y #A01E3A;}
.box_4 .side_right{ background:url(images/side_right_4.gif) right top repeat-y;}
.box_4 .side_top{ background:url(images/side_top_3.gif) left top repeat-x;}
.box_4 .side_bot{ background:url(images/side_bot_3.gif) left bottom repeat-x;}
/***************************end box #4**************************/

/***************************page**************************/
#page #wrapper .indent{padding:0 0 25px 0;}
#page #wrapper .column .title{padding:22px 0 0 27px;}
#page #wrapper .column .bg_title{ background:url(images/bg_title.gif) 0 0 no-repeat; padding:0 0 0 44px;}
#page #wrapper .column .indent{padding:3px 30px 15px 27px;}
#page #wrapper .column .right{ margin:6px 0 0 0;}
#page #wrapper .column .block{ padding:0 0 24px 21px;}
#page #wrapper .column .block_1{ padding:3px 0 0 0;}
#page #wrapper .column .block_2{ width:208px;}
#page #wrapper .column .block_2 .indent{ background: url(images/sep.gif) 0 bottom repeat-x; padding:0 0 4px 0; margin:0 12px 0 0;}
#page #wrapper .column .block_2 .indent_1{ background:none; padding:0 0 4px 0; margin:0 12px 0 0;}
#page #wrapper .column .block_2 .float{ margin:0 7px 0 0;}
#page #wrapper .column .block_3{ width:181px;}
#page #wrapper .column .block_3 .indent{ background: url(images/sep.gif) 0 bottom repeat-x; padding:0 0 4px 0;}
#page #wrapper .column .block_3 .indent_1{ background: none; padding:0 0 4px 0;}
#page #wrapper .column .block_3 .float{ margin:0 1px 0 0;}
#page #wrapper .column .block_4{ background:none;}

#page #wrapper .column_1 .box{padding:29px 21px 0 0;}
#page #wrapper .column_1 .box .title{padding:14px 0 0 29px;}
#page #wrapper .column_1 .box .indent{padding:10px 25px 1px 0;}
#page #wrapper .column_1 .box .block{ background:url(images/bull.gif) 0 0 no-repeat; padding:0 0 10px 32px;}
#page #wrapper .column_1 .box .block .right{padding:10px 7px 0 0;}

#page #wrapper .column_1 .box_1 { padding:18px 21px 0 0;}
#page #wrapper .column_1 .box_1 .title{padding:20px 0 0 48px;}
#page #wrapper .column_1 .box_1 .indent{padding:7px 25px 1px 0;}
#page #wrapper .column_1 .box_1 .block{ padding:0 0 10px 32px;}
#page #wrapper .column_1 .box_1 .block .right{padding:10px 7px 0 0; font-size:0.9em;}
/***************************end page**************************/


/***************************page_1**************************/
#page_1 #wrapper .indent{padding:0 0 21px 0;}
#page_1 #wrapper .row .title{padding:22px 0 0 27px;}
#page_1 #wrapper .row .bg_title{ background:url(images/bg_title_2.gif) 0 0 no-repeat; padding:0 0 0 44px;}
#page_1 #wrapper .row .indent{padding:1px 20px 15px 28px;}
#page_1 #wrapper .row .block{ width:348px;}
#page_1 #wrapper .row .block .indent{ padding:0 0 0 0;}
#page_1 #wrapper .row .block .float{ margin:0 20px 0 0;}
#page_1 #wrapper .row .block_1{ width:378px;}
#page_1 #wrapper .row .block_1 .float{ margin:0 2px 0 0;}

#page_1 #wrapper .row_1 { padding:4px 0 4px 0;}
#page_1 #wrapper .row_1 .column .box_2{ padding:0 18px 0 22px;}
#page_1 #wrapper .row_1 .column .box_2 .title{padding:15px 0 0 31px;}
#page_1 #wrapper .row_1 .column .box_2 .block{padding:9px 20px 0 32px;}
#page_1 #wrapper .row_1 .column .box_2 .indent{padding:19px 20px 24px 0;}

#page_1 #wrapper .row_1 .column_1 .title{padding:0 0 0 0;}
#page_1 #wrapper .row_1 .column_1 .indent{ padding:3px 12px 0 0;}
#page_1 #wrapper .row_1 .column_1 .float{ margin:3px 8px 0 0;}
#page_1 #wrapper .row_1 .column_1 .block{ padding:14px 0 0 13px;}
#page_1 #wrapper .row_1 .column_1 .right{ padding:9px 0 0 0;}
/***************************end page_1**************************/

/***************************page_2**************************/
#page_2 #wrapper .indent{padding:0 0 26px 0;}
#page_2 #wrapper .column .title{padding:22px 0 0 27px;}
#page_2 #wrapper .column .bg_title{ background:url(images/bg_title_3.gif) 0 0 no-repeat; padding:0 0 0 44px;}
#page_2 #wrapper .column .indent{padding:0px 24px 0 28px;}
#page_2 #wrapper .column .block{ background:url(images/3_pic_1.jpg) 0 3px no-repeat; padding:0 0 10px 30px;}
#page_2 #wrapper .column .block_1{ margin:0 0 0 -10px;}
#page_2 #wrapper .column .block_1 .float{ margin:0 20px 0 0;}
#page_2 #wrapper .column .block_2 { padding:26px 0 0 0;}

#page_2 #wrapper .column_1 .box{padding:29px 8px 0 6px;}
#page_2 #wrapper .column_1 .box .title{padding:15px 0 0 31px;}
#page_2 #wrapper .column_1 .box .indent{padding:13px 25px 1px 23px;}
#page_2 #wrapper .column_1 .box .float{ margin:0 3px 9px 0;}
#page_2 #wrapper .column_1 .right{ padding:9px 32px 15px 0;}

#page_2 #wrapper .column_1 .box_3 { padding:17px 7px 0 2px;}
#page_2 #wrapper .column_1 .box_3 .title{padding:18px 0 0 51px;}
#page_2 #wrapper .column_1 .box_3 .indent{padding:9px 25px 1px 0;}
#page_2 #wrapper .column_1 .box_3 .block{ padding:0 0 10px 33px;}
#page_2 #wrapper .column_1 .box_3 .block .right{padding:0 7px 0 0; font-size:0.9em;}
/***************************end page_2**************************/

/***************************page_3**************************/
#page_3 #wrapper .indent{padding:0 0 22px 0;}
#page_3 #wrapper .column .title{padding:22px 0 0 27px;}
#page_3 #wrapper .column .bg_title{ background:url(images/bg_title_4.gif) 0 0 no-repeat; padding:0 0 0 44px;}
#page_3 #wrapper .column .indent{padding:0px 24px 0 28px;}
#page_3 #wrapper .column .block{padding:12px 0 0 19px;}
#page_3 #wrapper .column .block_1{ width:215px;}

#page_3 #wrapper .column_1 .box{padding:29px 0 0 6px;}
#page_3 #wrapper .column_1 .box .title{padding:15px 0 0 31px;}
#page_3 #wrapper .column_1 .box .indent{padding:13px 25px 1px 33px;}
#page_3 #wrapper .column_1 .box .float{ margin:0 3px 9px 0;}
#page_3 #wrapper .column_1 .right{ padding:13px 32px 15px 0;}

#page_3 #wrapper .column_1 .box_4 { padding:17px 0 0 0;}
#page_3 #wrapper .column_1 .box_4 .title{padding:22px 0 0 50px;}
#page_3 #wrapper .column_1 .box_4 .indent{padding:7px 25px 1px 0;}
#page_3 #wrapper .column_1 .box_4 .block{ padding:0 0 10px 36px;}
#page_3 #wrapper .column_1 .box_4 .block .right{padding:11px 7px 0 0; font-size:0.9em;}
/***************************end page_3**************************/

/***************************page_4**************************/
#page_4 #wrapper .indent{padding:0 0 6px 0;}
#page_4 #wrapper .column .title{padding:22px 0 0 27px;}
#page_4 #wrapper .column .bg_title{ background:url(images/bg_title_5.gif) 0 0 no-repeat; padding:0 0 0 44px;}
#page_4 #wrapper .column .indent{padding:3px 30px 15px 20px;}
#page_4 #wrapper .column .right{ margin:6px 0 0 0;}
#page_4 #wrapper .column .block{ padding:0 0 24px 8px;}
#page_4 #wrapper .column .block .float{ margin:0 5px 0 0;}
#page_4 #wrapper .column .block_1 .block_2{width:194px;}
#page_4 #wrapper .column .block_1 .block_3{width:196px;}
#page_4 #wrapper .column .block_1{ padding:0 0 0 7px;}
#page_4 #wrapper .column .block_1 .right{margin:9px 0 0 0;}

#page_4 #wrapper .column_1 .box{padding:29px 21px 0 0;}
#page_4 #wrapper .column_1 .box .title{padding:14px 0 0 29px;}
#page_4 #wrapper .column_1 .box .indent{padding:10px 25px 1px 0;}
#page_4 #wrapper .column_1 .box .block{ background:url(images/bull.gif) 0 0 no-repeat; padding:0 0 10px 32px;}
#page_4 #wrapper .column_1 .box .block .right{padding:10px 7px 0 0;}

#page_4 #wrapper .column_1 .box_1 { padding:18px 21px 0 0;}
#page_4 #wrapper .column_1 .box_1 .title{padding:20px 0 0 48px;}
#page_4 #wrapper .column_1 .box_1 .indent{padding:7px 25px 1px 0;}
#page_4 #wrapper .column_1 .box_1 .block{ padding:0 0 10px 32px;}
#page_4 #wrapper .column_1 .box_1 .block .right{padding:10px 7px 0 0; font-size:0.9em;}
/***************************end page_4**************************/

/***************************page_5**************************/
#page_5 #wrapper .indent{padding:0 0 6px 0;}
#page_5 #wrapper .column .title{padding:22px 0 0 27px;}
#page_5 #wrapper .column .bg_title{ background:url(images/bg_title_6.gif) 0 0 no-repeat; padding:0 0 0 44px;}
#page_5 #wrapper .column .indent{padding:4px 23px 20px 28px;}
/***************************end page_5**************************/


#footer { background: url(images/bg_footer.gif) 0 0 repeat-x; color:#087679; font-weight:bold; }
#footer a{ color:#087679; font-weight:bold; text-decoration:none; }
#footer a:hover{ text-decoration:underline;}
#footer .column .indent {padding:14px 0 0 28px;}
#footer .column_1 .indent {padding:14px 0 0 0px;}

